<?xml version="1.0" encoding="utf-8" ?>
<hibernate-mapping xmlns="urn:nhibernate-mapping-2.2" assembly="Domain" namespace="Domain">
	<class name="AppRoom" table="tb_AppRoom">
    <id name="ID" column="ID" type="int" unsaved-value="0">
      <generator class="native" />
    </id>
    <property name="MAC" column="MAC" type="string"  />
    <property name="RoomNumber" column="RoomNumber" type="string"  />
    <property name="HotelID" column="HotelID" type="int"  />
	</class>
</hibernate-mapping> 